package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantOrderSplit;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantOrderSplitMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantOrderSplit record);

    int insertSelective(TbPlussMerchantOrderSplit record);

    TbPlussMerchantOrderSplit selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantOrderSplit record);

    int updateByPrimaryKey(TbPlussMerchantOrderSplit record);
}